\begin{tikzpicture}[gnuplot]
%% generated with GNUPLOT 4.4p1 (Lua 5.1.4; terminal rev. 97, script rev. 96a)
%% Fri 28 Jan 2011 11:27:57 AM MST
\gpsolidlines
\gpcolor{gp lt color border}
\gpsetlinetype{gp lt border}
\gpsetlinewidth{1.00}
\node[gp node right] at (12.281,4.205) {global same};
\gpcolor{gp lt color 0}
\gpsetpointsize{4.00}
\gppoint{gp mark 1}{(12.923,4.205)}
\gpcolor{gp lt color border}
\node[gp node right] at (12.281,3.897) {local disjoint};
\gpcolor{gp lt color 1}
\gppoint{gp mark 2}{(12.923,3.897)}
\gpcolor{gp lt color border}
\node[gp node right] at (12.281,3.589) {global offset};
\gpcolor{gp lt color 2}
\gppoint{gp mark 3}{(12.923,3.589)}
\gpcolor{gp lt color border}
\node[gp node right] at (12.281,3.281) {local overlap};
\gpcolor{gp lt color 3}
\gppoint{gp mark 4}{(12.923,3.281)}
\gpcolor{gp lt color border}
\node[gp node right] at (12.281,2.973) {adaptive};
\gpcolor{gp lt color 4}
\gppoint{gp mark 5}{(12.923,2.973)}
\gpcolor{gp lt color border}
\end{tikzpicture}
